<?php

interface iView
{
	public function getInputPage($error = false);
	public function getMapPage($range, $coordinates, $polyline, $statistics, $mean, $variance, 
		$addresses, $radius, $timeperiod, $daytype, $weathertype, $mintrafficseverity);
}

?>
